<th:block th:fragment="reportModal">
	<div class="ui modal" id="reportModal">
		<i class="close icon"></i>
		<div class="header">
			 Tipo de Nota
		</div>
		<div class="content">
			<table class="ui very basic single line table " style="border-top: 0px !important">
			  <tbody>
			    <tr class="center aligned">
			      <td><a class="huge ui button" href="/initialInterview" th:href="@{/initialInterview}">Entrevista Inicial</a></td>
			      <td><a class="huge ui button" href="/weighing" th:href="@{/weighing}">Ponderaci&oacute;n</a></td>
			      <td style="border-top: 0px"><a class="huge ui button" href="/servicePlan" th:href="@{/servicePlan}">Plan de Servico</a></td>
			    </tr>
			    <tr class="center aligned">
			      <td style="border-top: 0px"><a class="huge ui button" href="/discussion" th:href="@{/discussion}">Discusi&oacute;n de Caso</a></td>
			      <td style="border-top: 0px"><a class="huge ui button" href="/transfer" th:href="@{/transfer}">Informe de Transferencia</a></td>
			      <td style="border-top: 0px"><a class="huge ui button" href="/closingReport" th:href="@{/closingReport}">Informe de cierre</a></td>
			    </tr>
			    <tr class="center aligned">
			      <td colspan="3"><a class="huge ui button" href="/progressNote" th:href="@{/progressNote}">Nota de Progreso</a></td>
			    </tr>
			  </tbody>
			</table>
		</div>
	</div>
</th:block>